mcstransd(8)

NAME
mcstransd - MCS (Multiple Category System) daemon. Translates SELinux MCS/MLS labels to human readable form.

SYNOPSIS
mcstransd [-f] [-h]

DESCRIPTION
This manual page describes the mcstransd program.

This daemon reads /etc/selinux/{SELINUXTYPE}/setrans.conf configuration file, and communicates with libselinux via a socket in /var/run/setrans.

OPTIONS

-f  Run mcstransd in the foreground. Do not run as a daemon.

-h  Output a short summary of available command line options.

AUTHOR
This man page was written by Dan Walsh <dwalsh@redhat.com>. The program was originally written by Dan Walsh <dwalsh@redhat.com>. The program was enhanced/rwwritten by Joe Nall <joe@nall.com>.

FILES
/etc/selinux/{SELINUXTYPE}/setrans.conf

SEE ALSO
mcs(8),